﻿#container_shopmain {
    width: 960px;
    height: auto;
    padding: 20px;
    background-color: #fff;
}
#container_shopmain .shop_header {
    width: 920px;
    margin: 0 auto;
    border-bottom: solid 3px #e3e3e3;
}
#container_shopmain .shop_header .shop_box {
    width: 680px;
    float: left;
}
#container_shopmain .shop_header .shop_box .shop_namebox {
    position: relative;
}
#container_shopmain .shop_header .shop_box .shop_namebox .qr {
    position: absolute;
    top: -8px;
    left: -8px;
    width: 74px;
    height: 74px;
}
#container_shopmain .shop_header .shop_box .shop_namebox .qr img {
    width: 100%;
}

#container_shopmain .shop_header .shop_box .shop_namebox .shop_name {
    width: 606px;
    margin: 0 0 0 74px;
    padding: 0 0 10px 0;
    vertical-align: top;
    border-bottom: dashed 1px #ccc;
}
#container_shopmain .shop_header .shop_box .shop_namebox .shop_name h2 {
    margin: 5px 0 8px 0;
    line-height: 1.2;
    font-size: 22px;
    font-weight: bold;
}
#container_shopmain .shop_header .shop_box .shop_namebox .shop_name p {
    font-size: 12px;
    color: #666;
}

#container_shopmain .shop_header .shop_box .keisai {
    display: table;
    width: 680px;
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
    border-bottom: solid 3px #e3e3e3;
}
#container_shopmain .shop_header .shop_box .keisai p {
    display: table-cell;
    width: 60px;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background-color: #f06;
    border-radius: 4px;
    vertical-align: middle;
}
#container_shopmain .shop_header .shop_box .keisai dl {
    display: table-cell;
    padding: 0 0 0 10px;
}
#container_shopmain .shop_header .shop_box .keisai dd {
    display: inline-block;
    margin: 0 10px 5px 0;
    font-size: 10px;
    color: #999;
}
#container_shopmain .shop_header .shop_box .keisai dd a {
    display: inline-block;
    margin: 0 0 0 5px;
    font-size: 14px;
    color: #f06;
    text-decoration: underline;
}
#container_shopmain .shop_header .shop_box .keisai dd span {
    display: inline-block;
    margin: 0 0 0 5px;
    color: #000;
    font-size:12px;
}
#container_shopmain .shop_header .shop_box .syokusyu_box {
    display: table;
    width: 680px;
    margin: 10px 0 0 0;
    padding: 0 0 10px 0;
}
#container_shopmain .shop_header .shop_box .syokusyu_box p {
    display: table-cell;
    width: 90px;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 12px;
    color: #002d66;
    vertical-align: middle;
}
#container_shopmain .shop_header .shop_box .syokusyu_box ul {
    display: table-cell;
    padding: 0 0 0 10px;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li {
    display: inline-block;
    margin: 0 15px 5px 0;
    font-size: 10px;
    color: #999;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li a {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li span {
    display: inline-block;
    margin: 0 5px 0 0;
    padding: 3px;
    color: #fff;
    font-size: 11px;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li span.sei {
    background-color: #2277DD;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li span.aru {
    background-color: #FF5902;
}
#container_shopmain .shop_header .shop_box .syokusyu_box li span.kei {
    background-color: #008769;
}

#container_shopmain .shop_header .entry_box {
    width: 230px;
    float: right;
}
#container_shopmain .shop_header .entry_box .reno_day {
    padding: 0 0 5px 0;
    font-size: 11px;
    text-align: right;
    color: #999;
}
#container_shopmain .shop_header .entry_box ul li {
    height: 35px;
    line-height: 35px;
    margin: 0 0 8px 0;
    text-align: center;
    font-size: 12px;
    font-weight: bold;

}
#container_shopmain .shop_header .entry_box ul li.bt_oubo a {
    display: block;
    color: #fff;
    background: #2cb2fa; /* Old browsers */
    background: -moz-linear-gradient(top,  #f06 0%, #d10050 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f06 0%,#d10050 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f06 0%,#d10050 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f06', endColorstr='#d10050',GradientType=0 ); /* IE6-9 */
    border: solid 1px #d10050;
    border-radius: 4px;
}
#container_shopmain .shop_header .entry_box ul li.bt_toiawase a {
    display: block;
    color: #333;
    background-color: #fff; 
    border: solid 1px #d2d2d2;
    border-radius: 4px;
}
#container_shopmain .shop_header .entry_box ul li.bt_favorite a {
    display: block;
    color: #ff9900;
    background: #fff;
    border: solid 1px #ff7c00;
    border-radius: 4px;
}

#container_shopmain .shop_header .entry_box ul li.bt_favorite a img,
#container_shopmain .shop_header .entry_box ul li.bt_favorite_done a img {
    display: inline-block;
    width: 14px;
    margin: -2px 5px 0 0;
}
#container_shopmain .shop_header .entry_box ul li.bt_favorite_done a {
    display: block;
    color: #fff;
    background: #ff9900;
    background: -moz-linear-gradient(top,  #ff9900 1%, #ff7c00 99%); 
    background: -webkit-linear-gradient(top,  #ff9900 1%,#ff7c00 99%);
    background: linear-gradient(to bottom,  #ff9900 1%,#ff7c00 99%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#ff7c00',GradientType=0 );
    border: solid 1px #ff7c00;
    border-radius: 4px;
}


#container_shopmain .shop_container {
    width: 920px;
    margin: 0 auto;
    padding: 30px 0 0 0;
 }
#container_shopmain .shop_container .shop_container_main {
    width: 680px;
    float: left;
    padding: 0 0 20px 0;
}
#container_shopmain .shop_container .shop_container_main .main_box {
    width: 640px;
    margin: 0 auto;
}
#container_shopmain .shop_container .shop_container_main .main_box h3 {
    margin: 20px 0;
    line-height: 1.6;
    font-size: 16px;
    font-weight: bold;
    color: #002d66;
}
#container_shopmain .shop_container .shop_container_main .main_box .message_box {
    margin: 20px 0 30px 0;
    line-height: 1.6;
    font-size: 15px;
}
#container_shopmain .shop_container .shop_container_main .main_box .sub_image_box {
    display: table;
    width: 640px;
}
#container_shopmain .shop_container .shop_container_main .main_box .sub_image_box li {
    display: table-cell;
    padding: 0 20px 0 0;
}
#container_shopmain .shop_container .shop_container_main .main_box .sub_image_box li:last-child {
    padding: 0;
}
#container_shopmain .shop_container .shop_container_main .main_box .sub_image_box li img {
    display: block;
    width: 200px;
}
#container_shopmain .shop_container .shop_container_main .main_box .sub_image_box li p {
    margin: 10px 0;
    line-height: 1.6;
    font-size: 12px;
    color: #333;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox {
    margin: 0;
    margin: 20px 0;
    padding: 15px 10px 10px 10px;
    border-radius: 4px;
}
#container_shopmain .shop_container .shop_container_main .main_box .bg_sei {
    background-color: #2277DD;
}
#container_shopmain .shop_container .shop_container_main .main_box .bg_aru {
    background-color: #FF5902;
}
#container_shopmain .shop_container .shop_container_main .main_box .bg_kei {
    background-color: #008769;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox p {
    margin: 0;
    padding: 0 0 10px 0;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 2px;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox p span {
    position: relative;
    top: -2px;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 5px;
    font-size: 12px;
    background-color: #fff;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox p span.sei {
    color: #2277DD;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox p span.aru {
    color: #FF5902;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox p span.kei {
    color: #008769;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table {
    width: 100%;
    line-height: 1.4;
    padding: 8px;
    background-color: #fff;
    border-radius: 0px 0px 4px 4px;
    font-size: 14px;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table tr {
    border-bottom: solid 1px #d5d5d5;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table tr:last-child {
    border-bottom: none;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table th {
    width: 120px;
    padding: 15px;
    text-align: left;
    vertical-align: top;
    border-right: solid 1px #d5d5d5;
    font-weight: normal;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table td {
    padding: 15px;
    background-color: #fff;
    text-align: left;
}
#container_shopmain .shop_container .shop_container_main .main_box .dis_jobbox .job_table td.taigu_man span {
    display: block;
    width: auto;
    line-height: 28px;
    margin: 0 10px 10px 0;
    padding: 0 10px;
    text-align: center;
    border: 1px solid #65B72F;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: -moz-linear-gradient(top, #7FD049, #65B72F);
    background: -webkit-gradient(linear, left top, left bottom, from(#7FD049), to(#65B72F));
    background-color: #65B72F;
    float: left;
    color: #FFF;
    letter-spacing: 1.5px;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox {
    width: 640px;
    margin: 0;
    padding: 20px 0 0 0;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox .oubo_infobox_title {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 18px;
    color: #2277dd;
    letter-spacing: 2px;
    font-weight: normal;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox .oubo_infobox_title img {
    position: relative;
    top: -2px;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
}

#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table {
    border-bottom: solid 1px #e3e3e3;
    width: 100%;
    line-height: 1.5;
    font-size: 13px;
    border-spacing: 0;
    border-collapse: separate;
    word-break: break-all;
    empty-cells: show;
    color: #333;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table th {
    border-top: solid 1px #e3e3e3;
    padding: 15px;
    font-weight: bold;
    background-color: #f4f4f4;
    width: 130px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table td {
    border-top: solid 1px #e3e3e3;
    padding: 15px 0 15px 20px;
    background-color: #fff;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table td a {
    color: #2277dd;
    text-decoration: underline;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table td a:hover {
    text-decoration: none;
}
#container_shopmain .shop_container .shop_container_main .main_box .oubo_infobox table td b {
    font-weight:normal;
    color:#f06;
}

#container_shopmain .shop_container .shop_container_right {
    width: 230px;
    float: right;
}
#container_shopmain .shop_container .shop_container_right ul li a {
    display: block;
}
#container_shopmain .shop_container .shop_container_right ul li a:hover {
    opacity: 0.7;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini {
    margin: 0 0 10px 0;
    padding: 10px 10px 10px 10px;
    border-radius: 4px;
}
#container_shopmain .shop_container .shop_container_right .bg_sei {
    background-color: #2277DD;
}
#container_shopmain .shop_container .shop_container_right .bg_aru {
    background-color: #FF5902;
}
#container_shopmain .shop_container .shop_container_right .bg_kei {
    background-color: #008769;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini p {
    margin: 0;
    padding: 0 0 5px 0;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 2px;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini p span {
    position: relative;
    top: -2px;
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 3px;
    font-size: 12px;
    background-color: #fff;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini p span.sei {
    color: #2277DD;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini p span.aru {
    color: #FF5902;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini p span.kei {
    color: #008769;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini .job_table {
    width: 100%;
    line-height: 1.4;
    padding: 8px;
    background-color: #fff;
    border-radius: 0px 0px 4px 4px;
    font-size: 14px;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini .job_table tr:last-child {
    border-bottom: none;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini .job_table th {
    padding: 5px;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
    background-color: #f4f4f4;
    border-top: solid 1px #e3e3e3;
    border-bottom: dashed 1px #e3e3e3;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini .job_table td {
    padding: 5px;
    background-color: #fff;
    text-align: left;
    color: #000;
}
#container_shopmain .shop_container .shop_container_right .dis_jobbox_mini .job_table td span {
    display: block;
    width: 200px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}


/*ついてくるヘッダー*/
.move_header {
     display: none;
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     z-index: 9999;
     padding: 5px 0;
     background-color: #f6f6fe;
     border-bottom: 1px solid #cde;
}
.move_header .move_header_box {
     display:table;
     width: 920px;
     margin: 0 auto;
     font-size: 13px;
}
.move_header .move_header_box .shopname {
    float: left;
    margin: 5px 0 0 0;
}
.move_header .move_header_box .shopname p {
    margin: 8px 0 0 0;
    color: #333;
    font-size: 11px;
}
.move_header .move_header_box .bt_box {
    float: right;
}
.move_header .move_header_box .bt_box .bt_oubo,
.move_header .move_header_box .bt_box .bt_favorite,
.move_header .move_header_box .bt_box .bt_favorite_done {
    display: inline-block;
}
.move_header .move_header_box .bt_box .bt_oubo a {
    position: relative;
    display: inline-block;
	width: auto;
	height: 34px;
	line-height: 32px;
    margin: 5px;
    padding: 0 15px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #FF0066;
	border-radius: 4px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #bc004b;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    border-top: solid 1px #FF0066;
    border-left: solid 1px #FF0066;
    border-right: solid 1px #FF0066;
}
.move_header .move_header_box .bt_box .bt_oubo a:before,
.move_header .move_header_box .bt_box .bt_oubo a:after {
    position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.move_header .move_header_box .bt_box .bt_oubo a,
.move_header .move_header_box .bt_box .bt_oubo a::before,
.move_header .move_header_box .bt_box .bt_oubo a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.move_header .move_header_box .bt_box .bt_oubo a:hover {
	top: -2px;
	box-shadow: 0 5px 0 #bc004b;
}
.move_header .move_header_box .bt_box .bt_oubo a:active {
	top: 3px;
	box-shadow: none;
}

.move_header .move_header_box .bt_box .bt_favorite a {
    position: relative;
    display: inline-block;
	width: auto;
	height: 34px;
	line-height: 32px;
    margin: 5px;
    padding: 0 15px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #fff;
	border-radius: 4px;
	color: #ff9900;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #ff7c00;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .0);
    border-top: solid 1px #ff9900;
    border-left: solid 1px #ff9900;
    border-right: solid 1px #ff9900;
}
.move_header .move_header_box .bt_box .bt_favorite_done a {
    position: relative;
    display: inline-block;
	width: auto;
	height: 34px;
	line-height: 32px;
    margin: 5px;
    padding: 0 15px;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #ff9900;
	border-radius: 4px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #ff7c00;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
    border-top: solid 1px #ff9900;
    border-left: solid 1px #ff9900;
    border-right: solid 1px #ff9900;
}
.move_header .move_header_box .bt_box .bt_favorite a img,
.move_header .move_header_box .bt_box .bt_favorite_done a img {
    display: inline-block;
    width: 14px;
    margin: -2px 5px 0 0;
}
.move_header .move_header_box .bt_box .bt_favorite a:before,
.move_header .move_header_box .bt_box .bt_favorite a:after,
.move_header .move_header_box .bt_box .bt_favorite_done a:before,
.move_header .move_header_box .bt_box .bt_favorite_done a:after {
    position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.move_header .move_header_box .bt_box .bt_favorite a,
.move_header .move_header_box .bt_box .bt_favorite a::before,
.move_header .move_header_box .bt_box .bt_favorite a::after,
.move_header .move_header_box .bt_box .bt_favorite_done a,
.move_header .move_header_box .bt_box .bt_favorite_done a::before,
.move_header .move_header_box .bt_box .bt_favorite_done a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.move_header .move_header_box .bt_box .bt_favorite a:hover,
.move_header .move_header_box .bt_box .bt_favorite_done a:hover {
	top: -2px;
	box-shadow: 0 5px 0 #ff7c00;
}
.move_header .move_header_box .bt_box .bt_favorite a:active {
	top: 3px;
	box-shadow: none;
}



/*応募お問い合わせのポップアップ*/

/* モーダル コンテンツエリア */
#modal-main {
    display: none;
    width: 700px;
    height: auto;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #666666;
    position:fixed;
    z-index: 2;
    text-align: center;
    border-radius: 4px;
}
#modal-main .big_ttl {
    margin: 0;
    padding: 15px 0;
    font-size: 18px;
    color: #333;
    background-color: #F4F4F4;
    border-bottom: 1px solid #e1e1e1;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    letter-spacing: 2px;
}
#modal-main .sub_text {
    margin: 0;
    padding: 10px 0 5px 0;
    line-height: 1.4;
    font-size: 12px;
    color: #000;
}
#modal-main .sub_text span {
    color: #f06;
}
#modal-main .modal_box {
    padding: 20px 20px 30px 20px;
}
#modal-main .modal_box li {
    margin: 0 0 30px 0;
}
#modal-main .modal_box li:last-child {
    margin: 0;
}
/* モーダル 背景エリア */
#modal-bg {
    display:none;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0,0.5);
    position:fixed;
    top:0;
    left:0;
    z-index: 1;
}

#modal-main .full_content {
    display:block !important;
    width: 80%;
    height: 470px;
    position:relative;
    margin: 10px auto;
    clear:both;
    overflow: hidden;
}
#modal-main .menu_tab{
    display:block !important;
    width: 20%;
    height: 40px;
    line-height: 40px;
    background: #999;
    float:left;
    list-style:none;
    padding: 0;
    margin: 0 2%;
    text-align:center;
    cursor: pointer;
    color:#FFF;
    border-radius: 6px;
}
#modal-main .menu_tab:first-child {
    margin-left:0;
}
#modal-main .hover {
    background: #002D66;
    font-weight:bold;
    display:block !important;
}
#modal-main .content {
    position:absolute;
    top: 40px;
    left:0;
    width: 100%;
    height:320px;
    margin: 0;
    padding: 30px 0 0 0;
    background:#FFF;
}
#modal-main .content ul {
    overflow: hidden;
    margin: 0;
    padding: 0;
}
#modal-main .content li.tel {
    float: none;
    padding: 0 0 30px 0;
    text-align: left;
}
#modal-main .content li.mail {
    float: left;
    padding: 0 30px 40px 0;
}
#modal-main .content li.line {
    float: left;
    padding: 0 60px 40px 0;
}

#modal-main .content li.tel span {
    display: block;
    font-size: 35px;
    font-weight: bold;
    color: #000;
}
#modal-main .content li.tel p {
    display: block;
    margin: 5px 0 0 40px;
    font-size: 12px;
    color: #000;
}
#modal-main .content li.mail p {
    display: block;
    margin: 5px 0 0 0;
    font-size: 12px;
    color: #000;
}

#modal-main .content li.tel span img {
    display: inline-block;
    width: 28px;
    margin: 0 10px 0 0;
}
#modal-main .content li.mail a {
    position: relative;
    display: inline-block;
	width: 250px;
	height: 54px;
	line-height: 52px;
    margin: 5px 0;
    padding: 0;
	text-align: center;
	text-decoration: none;
	outline: none;
	background-color: #FF0066;
	border-radius: 4px;
	color: #fff;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #bc004b;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
#modal-main .content li.mail a:before,
#modal-main .content li.mail a:after {
    position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#modal-main .content li.mail a,
#modal-main .content li.mail a::before,
#modal-main .content li.mail a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#modal-main .content li.mail a:hover {
	top: -2px;
	box-shadow: 0 5px 0 #bc004b;
}
#modal-main .content li.mail a:active {
	top: 3px;
	box-shadow: none;
}

#modal-main .content li.line span {
    display: block;
    margin: 5px 0 0 0;
    font-size: 14px;
    color: #000;
    letter-spacing: 2px;
}
#modal-main .content li.line img{
    width: 123px;
}
